Le forum français des radios FrSKY

mise a jour X9D de 2013

Voir le sujet précédent Voir le sujet suivant Aller en bas

mise a jour X9D de 2013

Message par labreloque87 le Mer 12 Oct - 12:31

bonjour,
je viens de reprendre ma taranis X9D pour la mettre a jour
j envisage d utiliser un recepteur X4R en bus pour installer
sur un quad 250.
Apres qqs mois d absence, je viens de parcourir le forum
et je reconnais que je suis un peu perdu (pour pas dire largué)
je veux rester aux normes "non europ"
dois-je passer directement au dernier firmware
aussi bien sur les recepteurs que sur la radio ?
je ne sais pas quoi faire sachant que ma radio affiche sur la page
VERSION

SVN   : opentx-r2940
DATE : 2014-02-02
TIME : 17:14:40
EEPR :215
je crois que cette radio a la version basique de chez taranis
et quelle neccessite une mise a jour.
mais laquelle
merci de votre aide
merci pour ceux qui ce sont investis dans ce forum

labreloque87

Messages : 16
Date d'inscription : 09/04/2014
Age : 65
Localisation : 10 km limoges

Revenir en haut Aller en bas

Re: mise a jour X9D de 2013

Message par Murphy le Mer 12 Oct - 14:01

Bonjour,

Pour faire la mise à jour il faudra mettre en place le driver pour qu'elle soit reconnu via Companion. Puis il faudra installer une version 2.0.x et ensuite passer à une version 2.1.x ou la dernière 2.1.9. Bref c'est du boulot. Commence par cette étape :
http://frskytaranis.forumactif.org/t965-tuto-comment-passer-la-taranis-sous-la-version-v2-0-0?highlight=tuto

_________________
Encore là...
X9D+ EU-LBT 2.1.9,
Q-X7 EU-LBT 2.2.0
Horus EU-LBT 2.2.0

Forum du club ACPM
avatar
Murphy
Modérateur

Messages : 5490
Date d'inscription : 27/08/2013
Age : 72
Localisation : Montbéliard, près de la Suisse

http://bethoncourt-indoor.forumgratuit.org/

Revenir en haut Aller en bas

Re: mise a jour X9D de 2013

Message par labreloque87 le Mer 12 Oct - 18:59

bonsoir,
d abord merci d une réponse aussi rapide
j ai suivi la procédure mais au moment du transfert du
firmware dans la radio j ai un message

DFU Util Binaire non trouvé
je bloque
mais je suis en version 2.0.20
je n ai rien trouve d autre car le lien qui est sur le lien de ta réponse est mort
faut il dèsinstaller la version 2.0.20 ?

labreloque87

Messages : 16
Date d'inscription : 09/04/2014
Age : 65
Localisation : 10 km limoges

Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum